<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="Relation"> 
    <translate language="nl">Relation</translate> 
  </translation>  
  <translation id="Relationtelnr"> 
    <translate language="nl">Relationtelnr</translate> 
  </translation>  
  <translation id="Telnumber"> 
    <translate language="nl">Telnumber</translate> 
  </translation>  
  <translation id="Description"> 
    <translate language="nl">Description</translate> 
  </translation>  
  <translation id="DefFax"> 
    <translate language="nl">DefFax</translate> 
  </translation>  
  <translation id="DefPhone"> 
    <translate language="nl">DefPhone</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Telnumber_"> 
    <translate language="nl">Telnumber_</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="Visitingorder"> 
    <translate language="nl">Visitingorder</translate> 
  </translation>  
  <translation id="Relationnr"> 
    <translate language="nl">Relationnr</translate> 
  </translation> 
</translations>
